// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 48;
	objects = {

/* Begin PBXBuildFile section */
		133854C9202E6C16002A043A /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 133854C8202E6C16002A043A /* AppDelegate.swift */; };
		133854CB202E6C16002A043A /* GoalVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 133854CA202E6C16002A043A /* GoalVC.swift */; };
		133854CE202E6C16002A043A /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 133854CC202E6C16002A043A /* Main.storyboard */; };
		133854D1202E6C16002A043A /* goalpost_app.xcdatamodeld in Sources */ = {isa = PBXBuildFile; fileRef = 133854CF202E6C16002A043A /* goalpost_app.xcdatamodeld */; };
		133854D3202E6C16002A043A /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 133854D2202E6C16002A043A /* Assets.xcassets */; };
		133854D6202E6C16002A043A /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 133854D4202E6C16002A043A /* LaunchScreen.storyboard */; };
		133854E2202E75D1002A043A /* GoalCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = 133854E1202E75D1002A043A /* GoalCell.swift */; };
		1380B92720309780009A3536 /* UIViewControllerExt.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1380B92620309780009A3536 /* UIViewControllerExt.swift */; };
		1380B9292030C661009A3536 /* UIViewExt.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1380B9282030C661009A3536 /* UIViewExt.swift */; };
		1380B92B2030CB56009A3536 /* UIButtonExt.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1380B92A2030CB56009A3536 /* UIButtonExt.swift */; };
		1380B92D20310CDB009A3536 /* FinishGoalVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1380B92C20310CDB009A3536 /* FinishGoalVC.swift */; };
		13A3FF00202F5DE40013BCAF /* GoalType.swift in Sources */ = {isa = PBXBuildFile; fileRef = 13A3FEFF202F5DE40013BCAF /* GoalType.swift */; };
		13A3FF02202FDCB10013BCAF /* CreateGoalVC.swift in Sources */ = {isa = PBXBuildFile; fileRef = 13A3FF01202FDCB10013BCAF /* CreateGoalVC.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		133854C5202E6C16002A043A /* goalpost-app.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "goalpost-app.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		133854C8202E6C16002A043A /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		133854CA202E6C16002A043A /* GoalVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = GoalVC.swift; sourceTree = "<group>"; };
		133854CD202E6C16002A043A /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		133854D0202E6C16002A043A /* goalpost_app.xcdatamodel */ = {isa = PBXFileReference; lastKnownFileType = wrapper.xcdatamodel; path = goalpost_app.xcdatamodel; sourceTree = "<group>"; };
		133854D2202E6C16002A043A /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		133854D5202E6C16002A043A /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		133854D7202E6C16002A043A /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		133854E1202E75D1002A043A /* GoalCell.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = GoalCell.swift; sourceTree = "<group>"; };
		1380B92620309780009A3536 /* UIViewControllerExt.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = UIViewControllerExt.swift; sourceTree = "<group>"; };
		1380B9282030C661009A3536 /* UIViewExt.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = UIViewExt.swift; sourceTree = "<group>"; };
		1380B92A2030CB56009A3536 /* UIButtonExt.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = UIButtonExt.swift; sourceTree = "<group>"; };
		1380B92C20310CDB009A3536 /* FinishGoalVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = FinishGoalVC.swift; sourceTree = "<group>"; };
		13A3FEFF202F5DE40013BCAF /* GoalType.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = GoalType.swift; sourceTree = "<group>"; };
		13A3FF01202FDCB10013BCAF /* CreateGoalVC.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CreateGoalVC.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		133854C2202E6C15002A043A /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		133854BC202E6C15002A043A = {
			isa = PBXGroup;
			children = (
				133854C7202E6C16002A043A /* goalpost-app */,
				133854C6202E6C16002A043A /* Products */,
			);
			sourceTree = "<group>";
		};
		133854C6202E6C16002A043A /* Products */ = {
			isa = PBXGroup;
			children = (
				133854C5202E6C16002A043A /* goalpost-app.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		133854C7202E6C16002A043A /* goalpost-app */ = {
			isa = PBXGroup;
			children = (
				133854E0202E6C65002A043A /* Extensions */,
				133854DF202E6C4B002A043A /* Enums */,
				133854DE202E6C45002A043A /* Views */,
				133854DD202E6C36002A043A /* Controllers */,
				133854C8202E6C16002A043A /* AppDelegate.swift */,
				133854CC202E6C16002A043A /* Main.storyboard */,
				133854D2202E6C16002A043A /* Assets.xcassets */,
				133854D4202E6C16002A043A /* LaunchScreen.storyboard */,
				133854D7202E6C16002A043A /* Info.plist */,
				133854CF202E6C16002A043A /* goalpost_app.xcdatamodeld */,
			);
			path = "goalpost-app";
			sourceTree = "<group>";
		};
		133854DD202E6C36002A043A /* Controllers */ = {
			isa = PBXGroup;
			children = (
				133854CA202E6C16002A043A /* GoalVC.swift */,
				13A3FF01202FDCB10013BCAF /* CreateGoalVC.swift */,
				1380B92C20310CDB009A3536 /* FinishGoalVC.swift */,
			);
			path = Controllers;
			sourceTree = "<group>";
		};
		133854DE202E6C45002A043A /* Views */ = {
			isa = PBXGroup;
			children = (
				133854E1202E75D1002A043A /* GoalCell.swift */,
			);
			path = Views;
			sourceTree = "<group>";
		};
		133854DF202E6C4B002A043A /* Enums */ = {
			isa = PBXGroup;
			children = (
				13A3FEFF202F5DE40013BCAF /* GoalType.swift */,
			);
			path = Enums;
			sourceTree = "<group>";
		};
		133854E0202E6C65002A043A /* Extensions */ = {
			isa = PBXGroup;
			children = (
				1380B92620309780009A3536 /* UIViewControllerExt.swift */,
				1380B9282030C661009A3536 /* UIViewExt.swift */,
				1380B92A2030CB56009A3536 /* UIButtonExt.swift */,
			);
			path = Extensions;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		133854C4202E6C15002A043A /* goalpost-app */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 133854DA202E6C16002A043A /* Build configuration list for PBXNativeTarget "goalpost-app" */;
			buildPhases = (
				133854C1202E6C15002A043A /* Sources */,
				133854C2202E6C15002A043A /* Frameworks */,
				133854C3202E6C15002A043A /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "goalpost-app";
			productName = "goalpost-app";
			productReference = 133854C5202E6C16002A043A /* goalpost-app.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		133854BD202E6C15002A043A /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 0920;
				LastUpgradeCheck = 0920;
				ORGANIZATIONNAME = "Tony Tresgots";
				TargetAttributes = {
					133854C4202E6C15002A043A = {
						CreatedOnToolsVersion = 9.2;
						ProvisioningStyle = Automatic;
					};
				};
			};
			buildConfigurationList = 133854C0202E6C15002A043A /* Build configuration list for PBXProject "goalpost-app" */;
			compatibilityVersion = "Xcode 8.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 133854BC202E6C15002A043A;
			productRefGroup = 133854C6202E6C16002A043A /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				133854C4202E6C15002A043A /* goalpost-app */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		133854C3202E6C15002A043A /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				133854D6202E6C16002A043A /* LaunchScreen.storyboard in Resources */,
				133854D3202E6C16002A043A /* Assets.xcassets in Resources */,
				133854CE202E6C16002A043A /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		133854C1202E6C15002A043A /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				133854E2202E75D1002A043A /* GoalCell.swift in Sources */,
				13A3FF02202FDCB10013BCAF /* CreateGoalVC.swift in Sources */,
				13A3FF00202F5DE40013BCAF /* GoalType.swift in Sources */,
				133854CB202E6C16002A043A /* GoalVC.swift in Sources */,
				1380B9292030C661009A3536 /* UIViewExt.swift in Sources */,
				133854C9202E6C16002A043A /* AppDelegate.swift in Sources */,
				1380B92720309780009A3536 /* UIViewControllerExt.swift in Sources */,
				1380B92B2030CB56009A3536 /* UIButtonExt.swift in Sources */,
				1380B92D20310CDB009A3536 /* FinishGoalVC.swift in Sources */,
				133854D1202E6C16002A043A /* goalpost_app.xcdatamodeld in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		133854CC202E6C16002A043A /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				133854CD202E6C16002A043A /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		133854D4202E6C16002A043A /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				133854D5202E6C16002A043A /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		133854D8202E6C16002A043A /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 11.2;
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		133854D9202E6C16002A043A /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 11.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				SDKROOT = iphoneos;
				SWIFT_OPTIMIZATION_LEVEL = "-Owholemodule";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		133854DB202E6C16002A043A /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = "goalpost-app/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "toniTR.goalpost-app";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		133854DC202E6C16002A043A /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = "goalpost-app/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = "$(inherited) @executable_path/Frameworks";
				PRODUCT_BUNDLE_IDENTIFIER = "toniTR.goalpost-app";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 4.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		133854C0202E6C15002A043A /* Build configuration list for PBXProject "goalpost-app" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				133854D8202E6C16002A043A /* Debug */,
				133854D9202E6C16002A043A /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		133854DA202E6C16002A043A /* Build configuration list for PBXNativeTarget "goalpost-app" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				133854DB202E6C16002A043A /* Debug */,
				133854DC202E6C16002A043A /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCVersionGroup section */
		133854CF202E6C16002A043A /* goalpost_app.xcdatamodeld */ = {
			isa = XCVersionGroup;
			children = (
				133854D0202E6C16002A043A /* goalpost_app.xcdatamodel */,
			);
			currentVersion = 133854D0202E6C16002A043A /* goalpost_app.xcdatamodel */;
			path = goalpost_app.xcdatamodeld;
			sourceTree = "<group>";
			versionGroupType = wrapper.xcdatamodel;
		};
/* End XCVersionGroup section */
	};
	rootObject = 133854BD202E6C15002A043A /* Project object */;
}
